
联锁 - Internal_Issue #15063

数据源需要修改为只用配置一条

10/12/2024 01:21 AM - lu jiao

Status: Confirmed Start date: 10/12/2024

Priority: Normal Due date:  

Assignee: 京辉 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

已和丁治程开会 ，说明如何修改。

数据源需要修改为只用配置一条，在界面配置选项。

 

History

#1 - 10/16/2024 07:02 AM - 京辉 董

- Status changed from New to Resolved

#2 - 10/18/2024 12:46 AM - lu jiao

- Status changed from Resolved to Confirmed
fixed
